Macaulay2 » Documentation
Packages » LieAlgebraRepresentations :: LieAlgebraModule ^** ZZ
next | previous | forward | backward | up | index | toc

# LieAlgebraModule ^** ZZ -- Computes the nth tensor power of a Lie algebra module

- Operator: ^**
- Usage:
    `M^**n`
- Inputs:
  - M, an instance of the type LieAlgebraModule,
  - n, an integer,
- Outputs:
  - M', an instance of the type LieAlgebraModule,

## Ways to use this method:

- LieAlgebraModule ^** ZZ -- Computes the nth tensor power of a Lie algebra module

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/LieAlgebraRepresentations/documentation.m2:1114:0.